/* DB Adman X */
@font-face {
  	font-family: 'DBAdmanX';
  	src: url('../fonts/DB Adman X.eot');
  	src: local('☺'), url('../fonts/DB Adman X.woff') format('woff'),
                      url('../fonts/DB Adman X.ttf') format('truetype'),
                      url('../fonts/DB Adman X.svg') format('svg');
  	font-weight: normal;
  	font-style: normal;
}
@font-face {
  	font-family: 'DBAdmanX';
  	src: url('../fonts/DB Adman X Italic.eot');
  	src: local('☺'), url('../fonts/DB Adman X Italic.woff') format('woff'),
                      url('../fonts/DB Adman X Italic.ttf') format('truetype'),
                      url('../fonts/DB Adman X Italic.svg') format('svg');
  	font-weight: normal;
  	font-style: italic;
}
@font-face {
  	font-family: 'DBAdmanX';
  	src: url('../fonts/DB Adman X UltraLi.eot');
  	src: local('☺'), url('../fonts/DB Adman X UltraLi.woff') format('woff'),
                      url('../fonts/DB Adman X UltraLi.ttf') format('truetype'),
                      url('../fonts/DB Adman X UltraLi.svg') format('svg');
  	font-weight: 100;
  	font-style: normal;
}
@font-face {
  	font-family: 'DBAdmanX';
  	src: url('../fonts/DB Adman X UltraLiIt.eot');
  	src: local('☺'), url('../fonts/DB Adman X UltraLiIt.woff') format('woff'),
                      url('../fonts/DB Adman X UltraLiIt.ttf') format('truetype'),
                      url('../fonts/DB Adman X UltraLiIt.svg') format('svg');
  	font-weight: 100;
  	font-style: italic;
}
@font-face {
  	font-family: 'DBAdmanX';
  	src: url('../fonts/DB Adman X Li.eot');
  	src: local('☺'), url('../fonts/DB Adman X Li.woff') format('woff'),
                      url('../fonts/DB Adman X Li.ttf') format('truetype'),
                      url('../fonts/DB Adman X Li.svg') format('svg');
  	font-weight: lighter;
  	font-style: normal;
}
@font-face {
  	font-family: 'DBAdmanX';
  	src: url('../fonts/DB Adman X LiIt.eot');
  	src: local('☺'), url('../fonts/DB Adman X LiIt.woff') format('woff'),
                      url('../fonts/DB Adman X LiIt.ttf') format('truetype'),
                      url('../fonts/DB Adman X LiIt.svg') format('svg');
  	font-weight: lighter;
  	font-style: italic;
}
@font-face {
  	font-family: 'DBAdmanX';
  	src: url('../fonts/DB Adman X Bd.eot');
  	src: local('☺'), url('../fonts/DB Adman X Bd.woff') format('woff'),
                      url('../fonts/DB Adman X Bd.ttf') format('truetype'),
                      url('../fonts/DB Adman X Bd.svg') format('svg');
  	font-weight: bold;
  	font-style: normal;
}
@font-face {
  	font-family: 'DBAdmanX';
  	src: url('../fonts/DB Adman X BdIt.eot');
  	src: local('☺'), url('../fonts/DB Adman X BdIt.woff') format('woff'),
                      url('../fonts/DB Adman X BdIt.ttf') format('truetype'),
                      url('../fonts/DB Adman X BdIt.svg') format('svg');
  	font-weight: bold;
  	font-style: italic;
}

/* CordiaUPC */
@font-face {
  	font-family: 'CordiaUPC';
  	src: url('../fonts/cordiau.eot');
  	src: local('☺'), url('../fonts/cordiau.woff') format('woff'),
                      url('../fonts/cordiau.ttf') format('truetype'),
                      url('../fonts/cordiau.svg') format('svg');
  	font-weight: normal;
  	font-style: normal;
}
